jQuery(document).ready(function($){

    $(document).on('click', '#plastic-surgery-clinic-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'plastic_surgery_clinic_dismiss_notice'
            }
        });

    });

});